[BLFS Trac] #2600: Packages which need patches for gcc-4.3.2

BLFS Trac trac at linuxfromscratch.org
Sun Dec 21 14:03:48 PST 2008


#2600: Packages which need patches for gcc-4.3.2
--------------------------------------+-------------------------------------
 Reporter:  ken@…                     |       Owner:  ken@…                   
     Type:  task                      |      Status:  assigned                
 Priority:  normal                    |   Milestone:  6.4                     
Component:  BOOK                      |     Version:  SVN                     
 Severity:  normal                    |    Keywords:                          
--------------------------------------+-------------------------------------

Comment(by ken@…):

 and dropping udftools again, I can't fix all the errors.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2600#comment:4>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list